Bug 1285249 - [Docs] Document support for Red Hat Access Insights
[Docs] Document support for Red Hat Access Insights
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified
Unspecified Unspecified
high Severity medium (vote)
: Beta
: 6.2
Assigned To: Allison Heslin
Brandi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 04:54 EST by Andrew Dahms
Modified: 2016-04-27 20:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-27 20:08:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-11-25 04:54:13 EST
Red Hat Satellite 6.2 adds support for Red Hat Access Insights, a plug-in that analyzes an environment and provides insight into issues the environment may be experiencing and potential methods for resolution thereof.
Comment 3 Allison Heslin 2016-02-16 11:32:56 EST
The Insights product page already has pre-req and installation information done. Is the intent to keep that information there as opposed to having it in the Satellite 6 docs? I'm fine with that, I just want to make sure that I understand. It would be much easier to document this in one place and I can link to it from the Satellite User Guide. 

As far as the Satellite docs, is the following sufficient or do I need to add more about how Insights and Satellite work together?

Red Hat Insights enables you to proactively diagnose systems and downtime related to security exploits, performance degradation and stability failures. You can use the dashboard to quickly identify key risks to stability, security, or performance. You can sort by category, view details of the impact and resolution, and then determine what systems are affected.

To view the prerequisites and to install Red Hat Insights on Satellite Server, go to Red Hat Insights in Satellite 6 (link to https://access.redhat.com/products/red-hat-insights/#sat6).
Comment 4 Allison Heslin 2016-02-16 17:17:49 EST
Lindani (Insights SME) replied via email and confirmed that what I had was sufficient.

Added to the User Guide:

21.2. Using Red Hat Insights with Satellite Server

Red Hat Insights uses enables you to proactively diagnose systems and downtime related to security exploits, performance degradation and stability failures. You can use the dashboard to quickly identify key risks to stability, security, or performance. You can sort by category, view details of the impact and resolution, and then determine what systems are affected.

Red Hat Insights is installed by default on Satellite Server. Before using Insights with Satellite Server, see Red Hat Insights with Satellite 6 for the pre-installation checks and to register your Satellite Servers.
Comment 5 Andrew Dahms 2016-04-27 20:08:34 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.